body {
    margin: 0;
    font: 12px/1.5 "Microsoft YaHei",simsun,Arial,sans-serif,Mingliu,Verdana,Helvetica,Lucida;
    background: #fff;
    color: #5b5a5a
}

h1,h2,h3,h4,p,ul,ol,dl,dt,dd,table,th,td,input,button {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei"
}

input,button {
    outline-style: none;
    background: #fff
}

button {
    cursor: pointer;
    border: 0
}

dl,dt,dd,ul,ol {
    padding-left: 0;
    list-style-type: none
}

img {
    border: 0
}

a:focus {
    outline: none
}

em {
    font-style: normal
}

.icon,.logo,.black_arrow,.header_box .search {
    background: url(../images2014/globalbg.png);
    display: inline-block
}

a {
    text-decoration: none;
    color: #5b5a5a
}

a:hover {
    color: #ff6a2f
}

.clrfix {
    zoom:1}

.clrfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both
}

.FL {
    float: left;
    display: inline
}

.FR {
    float: right;
    display: inline
}

.POS_REL {
    position: relative
}

.POS_ABS {
    position: absolute
}

.WORDHIDDEN {
    text-indent: -9999px
}

.NONE {
    font-size: 0;
    height: 0;
    overflow: hidden
}

.BLOCK {
    display: block
}

.hide {
    display: none
}

.titlink:hover {
    text-decoration: underline
}

.btn {
    cursor: pointer
}

.bold {
    font-weight: bold
}

.w1000 {
    width: 1000px;
    margin: 0 auto
}

.autowrap {
    width: 100%;
    padding: 10px 0
}

.sectionwrap {
    width: 682px;
    float: left
}

.siderwrap {
    width: 305px;
    float: left;
    margin-left: 12px;
    margin-top: 13px
}

.FS12 {
    font-size: 12px
}

.FS14 {
    font-size: 14px
}

.FS16 {
    font-size: 16px
}

.FS24 {
    font-size: 24px
}

.FS30 {
    font-size: 30px
}

.FC1 {
    color: #ff6a2f
}

.FC2 {
    color: #808080
}

.mar_t10 {
    margin-top: 10px
}

.mar_l10 {
    margin-left: 10px
}

.mar_b10 {
    margin-bottom: 10px
}

.mar_r10 {
    margin-right: 10px
}

.mar_t20 {
    margin-top: 20px
}

.col_f60 {
    color: #f60
}

.col_f63 {
    color: #ff6a2f
}

.col_4A900B {
    color: #4A900B
}

.underline {
    text-decoration: underline
}

.col_508D01 {
    color: #508D01
}

.mar_20 {
    margin-right: 20px
}

.black_arrow {
    background-position: -208px -6px;
    height: 3px;
    width: 6px;
    line-height: 0;
    font-size: 0;
    position: relative;
    top: -2px;
    left: 3px;
    display: inline-block;
    _position: absolute;
    _top: 12px;
    _left: 65px
}

.iapp {
    background-position: -204px -18px;
    height: 14px;
    width: 14px;
    position: relative;
    top: 4px;
    *top: 0
}

.ihot {
    background-position: -223px -29px;
    width: 40px;
    height: 15px;
    float: left
}

.istart {
    background-position: -291px -139px
}

.istart_on {
    background-position: -291px -177px
}

.imoney {
    background-position: -328px -139px
}

.imoney_on {
    background-position: -328px -177px
}

.igame {
    background-position: -363px -139px
}

.igame_on {
    background-position: -363px -177px
}

.ituiguang {
    background-position: -399px -139px
}

.ituiguang_on {
    background-position: -399px -178px
}

.iqudao {
    background-position: -434px -139px
}

.iqudao_on {
    background-position: -433px -176px
}

.ipoint {
    background-position: -14px -227px
}

.inavhot {
    background-position: -223px -3px
}

.top {
    border-bottom: 1px solid #efefef;
    background: #f8f8f8;
    height: 30px
}

.toplogin li,.toplist li {
    float: left;
    line-height: 30px;
    position: relative;
    padding: 0 10px 0 14px;
    z-index: 9999999
}

.toplist .line {
    display: inline-block;
    width: 0;
    height: 12px;
    line-height: 12px;
    vertical-align: top;
    position: relative;
    top: 9px;
    left: 0;
    font-size: 0;
    border-left: 1px solid #ccc;
    margin: 0 0 0 3px;
    padding: 0
}

.toplist .menuui {
    border: 1px solid #f8f8f8;
    border-top: 0;
    border-bottom: 0
}

.toplist .menuui:hover,.toplist .hover {
    border-color: #eee;
    background: #fff
}

.toplist .menuui:hover .menu,.toplist .hover .menu {
    display: block
}

.toplist .menuui:hover .black_arrow {
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;
    -moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 30%;
    -webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 30%;
    -o-transform: rotate(180deg);
    -o-transform-origin: 50% 30%;
    transform: rotate(180deg);
    transform-origin: 50% 30%
}

.toplist .hover .menu {
    display: block
}

.toplist .menu {
    display: none;
    position: absolute;
    left: -1px;
    top: 30px;
    z-index: 10001;
    width: 92px;
    background: #fff;
    opacity: 0.99;
    z-index: 93110;
    border: solid #eee;
    border-width: 0 1px 1px;
    padding-left: 14px;
    filter: alpha(opacity=99)
}

.toplist .menuseller {
    width: 102px
}

.toplist .menu a {
    display: block
}

.logo {
    display: block;
    width: 202px;
    height: 75px;
    overflow: hidden
}

.header_box {
    margin-top: 8px;
    width: auto;
    height: 75px;
    z-index: 1983
}

.header_box .search_wrap {
    padding-top: 8px
}

.header_box .search {
    background-position: 0 -98px;
    width: 468px;
    height: 31px;
    position: relative;
    padding: 2px
}

.header_box .search_ipn {
    height: 30px;
    width: 360px;
    border: 0;
    outline-style: none;
    line-height: 30px;
    position: absolute;
    top: 3px;
    left: 10px;
    color: #5a5b5b;
    background: #FFF
}

.header_box .search_btn {
    width: 100px;
    position: absolute;
    right: 5px;
    top: 0px;
    height: 35px;
    outline-style: none;
    border: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0)
}

.header_box .search_hotlist {
    display: block;
    width: 462px;
    margin-top: 4px;
    line-height: 15px
}

.header_box .search_hotlist a {
    float: left;
    margin: 0 5px
}

.header_box .tel_wrap {
    padding-top: 10px;
    position: relative
}

.header_box .tel_box {
    background: url(../images2014/activity/safety_bg.png) 0 -89px no-repeat;
    display: block;
    width: 250px;
    height: 42px;
    font-size: 20px;
    padding-left: 50px
}

.header_box .tel_time {
    position: absolute;
    left: 50px;
    top: 40px;
    width: 150px
}

.second_logo {
    float: left;
    font-size: 22px;
    font-family: "Microsoft YaHei";
    color: #666;
    margin-top: 28px;
    display: inline-block;
    margin-left: 20px;
    border-left: 1px solid #ccc;
    padding-left: 20px
}

.header_box .ohtnenav {
    float: right;
    padding-top: 25px
}

.header_box .ohtnenav a {
    display: inline-block;
    width: 86px;
    height: 27px;
    margin: 0 0 0 10px;
    text-indent: -9999px;
    overflow: hidden
}

.personal_center,.recharge,.deposit,.service_center {
    background: url(../images2014/other_nav.png)
}

.personal_center {
    background-position: 0px 0px
}

.recharge {
    background-position: 0px -35px
}

.deposit {
    background-position: 0px -73px
}

.service_center {
    background-position: 0px -108px
}

.wx_icons_btn,.wb_icons_btn,.join_icons_btn {
    background: url(../images2014/activity/recruit_bg.png) no-repeat
}

.wx_icons_btn {
    background-position: 0px 0px
}

.wb_icons_btn {
    background-position: -100px 0px
}

.join_icons_btn {
    background-position: -200px 0px
}

.wb_icons_btn:hover {
    background-position: -100px -31px
}

.join_icons_btn:hover {
    background-position: -200px -31px
}

.navwrap {
    width: 100%;
    background: #64a628;
    margin-top: 6px
}

.nav {
    height: 40px;
    font-size: 15px;
    font-family: "Microsoft YaHei";
    background: #64a628
}

.nav li {
    float: left;
    height: 40px;
    width: 120px;
    position: relative;
    vertical-align: top;
    background: #64a628;
    margin-right: 1px;
}

.nav li a {
    display: block;
    color: #fff;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;overflow:hidden;
}

.nav li:hover {
    background: #419a00;
}
.nav li a:after{content: '';position:absolute;left:0;height:0;width:0;top:50%;left:50%;border-radius:50%;background:rgba(0,0,0,.2);}
.nav li a:hover:after{width:360px;height:360px;margin-top:-180px;margin-left:-180px;background:rgba(0,0,0,.1);transition:0.8s linear;-moz-transition:0.8s linear;-webkit-transition:0.8s linear;-o-transition:0.8s linear;}
.nav li a:active:after{background:rgba(0,0,0,.4);}
.nav .on {
    background: #5a5b5b
}

.nav .on:hover {
    background: #5a5b5b
}

.nav .on .line {
    display: none
}

.nav .line {
    position: absolute;
    top: 0px;
    right: -1px;
    z-index: 100;
    height: 40px;
    width: 0;
    border-right: 1px solid #87b863;
    border-left: 1px solid #5fa226
}

.nav .inavhot {
    display: block;
    width: 25px;
    height: 18px;
    position: absolute;
    z-index: 100;
    top: -5px;
    right: 5px
}

.footer {
    width: 100%;
    padding: 13px 0 20px;
    margin-top: 13px;
    background-color: #f8f8f8;
    font-family: "Microsoft YaHei"
}

.footer .linkwrap {
    width: 684px;
    float: left;
    display: inline
}

.footer .linkList {
    width: 672px;
    border: solid 1px #ececec;
    background-color: #fbfbfb;
    padding: 6px 0 6px 10px;
    margin-top: 13px
}

.footer .linkList a {
    line-height: 18px;
    height: 18px;
    overflow: hidden;
    margin: 3px 0;
    padding: 0 10px;
    float: left;
    display: inline;
    text-align: center;
    color: #adadad
}

.footer .linkwrap .tit,.alias .tit {
    color: #5a5959;
    font-size: 20px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    margin-left: 12px;
    padding-left: 8px;
    border-left: solid 5px #83e213
}

.footer .helpCon .tit {
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    color: #5b5a5a;
    font-weight: bold;
    font-size: 14px
}

.footer .alias {
    float: right;
    display: inline;
    width: 302px;
    overflow: hidden
}

.footer .alias ul {
    width: 350px;
    margin-top: 5px
}

.footer .alias li {
    float: left;
    display: inline;
    margin: 7px 8px 0 0;
    border: solid 1px #ececec;
    width: 93px;
    overflow: hidden
}

.footer .alias li img {
    display: block
}

.footer .mapswrap {
    margin-top: 25px
}

.footer .maps {
    width: 620px;
    float: left;
    display: inline;
    border-right: solid 1px #e5e5e5
}

.footer .maps dl {
    float: left;
    display: inline;
    width: 110px;
    padding-right: 45px
}

.footer .maps dt {
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    color: #5b5a5a;
    font-weight: bold;
    font-size: 14px
}

.footer .maps dd {
    padding: 10px 0 0 23px
}

.footer .maps dd a {
    color: #adadad
}

.icon_1,.icon_2,.icon_3,.icon_4,.icon_6 {
    background: url("../images2014/globalbg.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    display: inline;
    margin-right: 3px
}

.icon_1 {
    background-position: -350px -44px
}

.icon_2 {
    background-position: -375px -44px
}

.icon_3 {
    background-position: -400px -44px
}

.icon_4 {
    background-position: -425px -44px
}

.icon_5 {
    background: url("../images2014/globalbg.png") no-repeat -456px -44px;
    width: 24px;
    height: 20px;
    float: left;
    display: inline;
    margin-right: 3px
}

.icon_6 {
    background-position: -375px -70px
}

.footer .help {
    float: left;
    display: inline;
    width: 360px
}

.footer .helpCon {
    padding-bottom: 10px
}

.footer .helpTxt {
    color: #adadad;
    line-height: 16px;
    margin-top: 5px
}

.footer2 {
    width: 100%;
    padding: 13px 0 0;
    font-family: "Microsoft YaHei"
}

.footer2 .linkwrap {
    width: 684px;
    float: left;
    display: inline
}

.footer2 .linkList {
    width: 95%;
    margin: 10px auto
}

.footer2 .linkList a {
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    margin: 3px 0;
    padding: 0 10px;
    float: left;
    display: inline;
    text-align: center;
    color: #adadad
}

.footer2 .linkwrap .tit,.alias .tit {
    color: #5a5959;
    font-size: 20px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    margin-left: 12px;
    padding-left: 8px;
    border-left: solid 5px #83e213
}

.footer2 .helpCon .tit {
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    color: #5b5a5a;
    font-weight: bold;
    font-size: 14px
}

.footer2 .alias {
    width: 95%;
    margin: 10px auto
}

.footer2 .alias ul {
    margin-top: 5px
}

.footer2 .alias li {
    float: left;
    display: inline;
    margin: 7px 8px 0 0;
    border: solid 1px #ececec;
    width: 93px;
    overflow: hidden
}

.footer2 .alias li img {
    display: block
}

.footer2 .mapswrap {
    margin-top: 25px
}

.footer2 .maps {
    width: 620px;
    float: left;
    display: inline;
    border-right: solid 1px #e5e5e5
}

.footer2 .maps dl {
    float: left;
    display: inline;
    width: 110px;
    padding-right: 45px
}

.footer2 .maps dt {
    height: 20px;
    overflow: hidden;
    line-height: 20px;
    color: #5b5a5a;
    font-weight: bold;
    font-size: 14px
}

.footer2 .maps dd {
    padding: 10px 0 0 23px
}

.footer2 .maps dd a {
    color: #adadad
}

.icon_1,.icon_2,.icon_3,.icon_4,.icon_6 {
    background: url("../images2014/globalbg.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    display: inline;
    margin-right: 3px
}

.icon_1 {
    background-position: -350px -44px
}

.icon_2 {
    background-position: -375px -44px
}

.icon_3 {
    background-position: -400px -44px
}

.icon_4 {
    background-position: -425px -44px
}

.icon_5 {
    background: url("../images2014/globalbg.png") no-repeat -456px -44px;
    width: 24px;
    height: 20px;
    float: left;
    display: inline;
    margin-right: 3px
}

.icon_6 {
    background-position: -375px -70px
}

.footer2 .help {
    float: right;
    display: inline;
    width: 302px
}

.footer2 .helpCon {
    padding-bottom: 10px
}

.footer2 .helpTxt {
    color: #adadad;
    line-height: 16px;
    margin-top: 5px
}

.sidermod {
    bckground: #fff;
    width: 303px;
    border: 1px solid #ececec;
    font-family: "Microsoft YaHei"
}

.sidermod .hd {
    background: #ececec;
    height: 35px;
    position: relative
}

.sidermod .tit {
    font-size: 16px;
    font-weight: bold;
    line-height: 34px;
    margin-left: 16px
}

.sidermod .titlink {
    position: absolute;
    right: 18px;
    top: 8px
}

.sidermod .artlist {
    padding: 2px 12px
}

.sidermod .artlist li {
    background: url(../images2014/globalbg.png) -6px -213px;
    height: 22px;
    line-height: 22px;
    width: 255px;
    padding: 3px 0 3px 18px;
    overflow: hidden;
    *line-height: 20px;
    line-height: 20px\9
}

.sidermod .artlist li.in_list {
    height: 23px;
    line-height: 23px
}

.mhotlist {
    width: 187px;
    border: 1px solid #ececec;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #fafafa;
    vertical-align: top
}

.mhotlist .hd {
    width: 173px;
    padding-left: 14px;
    height: 34px;
    background: #fafafa
}

.mhotlist .tit {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #5a5757;
    padding-top: 6px
}

.mhotlist li {
    background: #fff;
    height: 52px
}

.mhotlist .icon {
    height: 52px;
    border-right: 1px solid #f3f3f3;
    width: 46px;
    display: inline-block;
    background-color: #fafafa;
    _float: left
}

.mhotlist .txt {
    display: inline-block;
    width: 125px;
    margin: 0 7px;
    height: 44px;
    border-bottom: 1px solid #f3f3f3;
    position: relative;
    _float: left
}

.mhotlist .txt a {
    font-size: 14px;
    color: #5b5b5b;
    position: absolute;
    top: 12px;
    left: 14px;
    font-family: "Microsoft YaHei"
}

.mhotlist .on a {
    color: #ff6a2f
}

.mhotlist .last {
    border-bottom: 0
}

.mhotlist .on .istart {
    background-position: -291px -186px
}

.mhotlist .on .imoney {
    background-position: -328px -186px
}

.mhotlist .on .igame {
    background-position: -363px -186px
}

.mhotlist .on .ituiguang {
    background-position: -399px -186px
}

.mhotlist .on .iqudao {
    background-position: -433px -186px
}

.martlist {
    background: #fff;
    padding: 7px 0 12px;
    border: 1px solid #ececec;
    margin-top: 6px;
    _margin-top: 10px
}

.martlist ul {
    float: left;
    width: 224px;
    margin-left: 13px;
    _margin-left: 6px
}

.martlist li {
    height: 22px;
    line-height: 22px;
    overflow: hidden
}

.martlist .ipoint {
    width: 3px;
    height: 3px;
    float: left;
    margin: 11px 8px 0 0
}

.gmod {
    width: 682px;
    background: #fff;
    font-family: "Microsoft YaHei"
}

.gmod .hd {
    height: 21px;
    padding: 13px 3px 13px 12px;
    position: relative
}

.gmod .hd h1 {
    border-left: 4px solid #83e213;
    height: 21px;
    padding-left: 10px;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold
}

.gmod .hd a {
    position: absolute;
    right: 3px;
    top: 16px
}

.gmod .hd a:hover {
    text-decoration: underline
}

.gmod .tab {
    padding-left: 3px;
    height: 33px;
    background: #f8f8f8;
    border: 1px solid #ececec;
    position: relative
}

.gmod .tab li {
    height: 29px;
    float: left;
    position: relative;
    bottom: -3px;
    border: 1px solid #f8f8f8;
    padding: 0 7px;
    font-size: 13px;
    line-height: 30px;
    cursor: pointer;
    border-bottom-color: #ececec;
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px
}

.gmod .tab .on {
    border-color: #ececec;
    border-bottom-color: #fff;
    background: #fff;
    color: #ff6a2f
}

.gmod .tab .first {
    padding: 0 8px;
    font-size: 16px;
    color: #ff6a2f;
    font-weight: bold
}

.gmod .showbox {
    border-left: 1px solid #ececec
}

.gmod .showbox img {
    border-radius: 10px
}

.siderbar {
    width: 50px;
    position: fixed;
    right: 50px;
    bottom: 150px;
    background: #f8f8f8;
    border-right: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    line-height: 14px;
    z-index: 10005;
    vertical-align: top
}

#idy_floatdiv {
    position: fixed;
    right: 0;
    bottom: 300px;
    z-index: 10005
}

.siderbar li {
    position: relative;
    width: 50px;
    height: 50px;
    border-left: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    background: url(../images2014/globalbg.png)
}

.siderbar li a {
    position: absolute;
    top: -1px;
    z-index: 10003;
    border: 1px solid #d6d6d6;
    border-right: 0;
    vertical-align: top;
    background: #f8f8f8
}

.siderbar li a:hover {
    color: #5a5b5b
}

.siderbar .qq {
    background-position: -8px -148px
}

.siderbar .qq:hover {
    background-position: -8px -500px
}

.siderbar .qq a,.siderbar .kf a,.siderbar .help a {
    padding: 16px 0 20px 15px;
    width: 85px;
    height: 14px;
    overflow: hidden;
    left: -31px;
    display: none
}

.siderbar .tb a {
    padding: 16px 0 20px 10px;
    width: 160px;
    height: 14px;
    overflow: hidden;
    left: -123px;
    display: none
}

.siderbar .kf {
    background-position: -64px -148px
}

.siderbar .kf:hover {
    background-position: -64px -500px
}

.siderbar .code {
    background-position: -120px -148px
}

.siderbar .code:hover {
    background-position: -120px -500px
}

.siderbar .code a {
    padding: 3px;
    width: 66px;
    height: 66px;
    overflow: hidden;
    left: -24px;
    display: none
}

.siderbar .help {
    background-position: -176px -148px
}

.siderbar .help:hover {
    background-position: -176px -500px
}

.siderbar .up {
    background-position: -232px -148px;
    cursor: pointer
}

.siderbar .up:hover {
    background-position: -232px -500px;
    cursor: pointer
}

.siderbar .up.upon {
    background-position: -232px -500px;
    cursor: pointer
}

.siderbar .tb {
    background-position: -344px -500px
}

.siderbar .tb:hover {
    background-position: -288px -500px
}

.icon_tb {
    background: url(../images2014/globalbg.png) -272px -49px;
    width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin-right: 5px
}

.banner {
    position: relative;
    width: 480px;
    height: 220px;
    overflow: hidden
}

.banner ul {
    height: 420px;
    position: absolute
}

.banner ul li {
    float: left;
    width: 480px;
    height: 220px;
    overflow: hidden;
    position: absolute;
    background: #000
}

.banner ul li img {
    width: 480px;
    height: 220px
}

.banner ul li div {
    position: absolute;
    overflow: hidden
}

.banner .btnBg {
    position: absolute;
    width: 480px;
    height: 40px;
    left: 0;
    bottom: 0
}

.banner .btn {
    position: absolute;
    height: 30px;
    left: 240px;
    bottom: 4px;
    width: 0
}

.banner .btn span {
    position: absolute;
    top: 3px;
    left: 0;
    display: inline-block;
    width: 9px;
    height: 9px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #fefefe;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    *border: 0;
    *background: url(../images2014/globalbg.png) -333px -46px;
    background: url(../images2014/globalbg.png)\9;
    background-position-x: -333px\9;
    background-position-y: -46px\9
}

.banner .btn span.on {
    background: #ff6a2f;
    top: 1px;
    border: 0;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    *background: url(../images2014/globalbg.png) -313px -44px;
    background: url(../images2014/globalbg.png)\9;
    background-position-x: -313px\9;
    background-position-y: -44px\9
}

.divbottom {
    width: 950px;
    margin: 0 auto;
    text-align: center
}

.divbottom a {
    margin-right: 5px
}

select,input,img,select {
    vertical-align: middle
}

.validator {
    padding: 0 5px;
    width: 450px;
    overflow: hidden;
    margin-left: 10px;
    line-height: 18px
}

.validator span.initText {
    color: #999;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -532px
}

.validator span.correctText {
    color: #64a628;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -482px
}

.validator span.errorText {
    color: #ff6a2f;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -390px
}

.validator1 {
    padding: 0 5px;
    width: 450px;
    overflow: hidden;
    margin-left: 10px;
    line-height: 18px;
    position: absolute;
    top: 30px;
    left: 530px
}

.validator1 span.initText {
    color: #999;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -532px
}

.validator1 span.correctText {
    color: #64a628;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -482px
}

.validator1 span.errorText {
    color: #ff6a2f;
    padding-left: 17px;
    margin-top: 5px;
    width: 440px;
    background: url(../images2014/Registration.png) no-repeat 0 -390px
}

.zhnx {
    background: url(../images2014/zhnx_ico.gif) no-repeat 0px 2px;
    padding-left: 21px;
    margin-right: 10px
}

.zhnx_none {
    background: url(../images2014/grey_zhnx_ico.gif) no-repeat 0px 2px;
    padding-left: 21px;
    margin-right: 10px
}

iframe {
    width: 0px;
    height: 0px
}

.site-info__item--service {
    border-right-color: #A5A5A5;
    padding-right: 10px;
    margin-left:20px;
    width: 198px;
    font-family: 'Microsoft Yahei',Helvetica,arial,sans-serif;
    color: #666;
    float: left
}

.site-info__item--service .hotline {
    display: block;
    background-position: 0 -40px;
    margin: 0 auto 2px;
    width: 53px;
    height: 50px
}

.sp-ft {
    background-image: url(../images2014/sp-ft.v8c76d7e7.png);
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -1000px
}

.site-info__item--service .desc {
    text-align: left;
    font-weight: 700
}

.site-info__item--service .contact-info {
    margin-top: 5px
}

.ewm_gf {
    text-align: center
}

.ewm_gf p {
    line-height: 28px
}

.detail_bz {
    width: 450px;
    border: #ffcf97 solid 1px;
    margin-top: 10px;
    background: #fff5f1;
    float: left;
    line-height: 26px;
    padding: 5px 10px
}

.pop_tch_wk {
    width: 100%;
    height: 100%;
    display: none
}

.pop_back_mb {
    position: absolute;
    z-index: 99999;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    height: 1200px;
    width: 100%;
    background-position: initial initial;
    background-repeat: initial initial
}

.pop-box {
    width: 500px;
    background-color: #fff;
    border: 3px solid #dbdbdb;
    border-top: 0px
}

.pop-box__close {
    float: right;
    height: 19px;
    padding: 15px;
    cursor: pointer
}

.icon-close {
    width: 19px;
    height: 19px;
    background: url(../images/jifen/jf_sprite.png) no-repeat -310px -87px;
    float: left
}

.pop-box__close:hover {
    background-color: #ebebeb
}

.pop-box__hd {
    height: 50px;
    padding-left: 1em;
    background: #f1f1f1;
    border-top: 2px solid #ff4a08
}

.pop-box__hd-tit {
    float: left;
    font: normal 18px/50px "\5fae\8f6f\96c5\9ed1"
}

.pop-box__bd {
    padding: 10px 25px 30px;
    font-size: 14px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.main_table {
    width: 100%;
    margin: 0 auto;
    border-top: #dfdfdf 1px solid;
    margin-top: 10px;
    border-left: #dfdfdf 1px solid
}

.main_table tr td {
    height: 32px;
    text-align: center;
    color: #5a5b5b;
    border-right: #dfdfdf 1px solid;
    border-bottom: #dfdfdf 1px solid
}

.main_table .tr_bg {
    font-size: 14px;
    font-weight: bold;
    color: #5a5b5b;
    background-color: #f8f8f8
}

.main_table .tr_bg td {
    border-right: #dfdfdf 1px solid;
    border-bottom: #dfdfdf 1px solid
}

.x-btn-mtck {
    display: inline-block;
    background-color: #ff6a2f;
    color: #FFF;
    font-size: 12px;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 6px;
    border: 0;
    padding: 3px 10px
}

.hd_search_classify {
    width: 70px;
    height: 31px;
    text-align: center;
    display: inline-block;
    line-height: 31px;
    border-right: 1px solid #eee;
    position: relative;
    color: #b3b3b3
}

.hd_search_classify font {
    font-size: 14px;
    margin-left: -10px
}

.hd_search_classify input {
    width: 85px;
    height: 32px;
    *height: 30px;
    _line-height: 30px;
    text-indent: 10px;
    *text-indent: 5px;
    color: #b3b3b3;
    border: 0
}

.hd_search_classify b.arrow-bottom {
    background: url(../images2014/globalbg.png) no-repeat -208px -6px;
    width: 10px;
    height: 7px;
    position: absolute;
    top: 15px;
    right: 3px
}

.search_list {
    width: 69px;
    position: absolute;
    left: 0;
    top: 30px;
    border: #ececec solid 1px;
    background: #FFF;
    display: none;
    z-index: 999999
}

.search_list a {
    display: block
}

.new_top_box {
    background: #fffeee;
    border-bottom: 1px solid #ddd;
    position: relative;
    z-index: 499
}

.top_news {
    width: 1160px;
    height: 30px;
    line-height: 24px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 3px;
    color: #ff6a2f;
    cursor: default;
    font-size: 13px;
    font-family: microsoft yahei
}

.top_news .icon_news {
    background: url(../images2014/zhnx_ico.gif) no-repeat 0px 2px;
    width: 17px;
    height: 17px;
    margin: 3px 10px 0
}
.top_news  a{color: #ff6a2f;}



.top_news .close_btn {
    width: 15px;
    height: 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    color: #ff6a2f
}

.n_wb {
    color: #ff6a2f
}

.ad_pic_l {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -135px 0 0 -640px;
    width: 120px;
    height: 284px;
    overflow: hidden
}

.ad_pic_r {
    position: fixed;
    top: 50%;
    right: 50%;
    margin: -135px -640px 0 0;
    width: 120px;
    height: 284px;
    overflow: hidden
}

.blogrecommend_left {
    width: 290px;
    height: 180px;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    left: 0
}

.blogrecommend_right {
    width: 290px;
    height: 180px;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    right: 0
}

.y_top {
    position: relative
}

.y_top .close {
    width: 15px;
    height: 15px;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    color: #ff6a2f
}

.btn_all {
    background: #64a628;
    color: #FFF;
    padding: 3px 5px;
    border-radius: 5px;
    text-decoration: none
}

.btn_all_f12 {
    background: #64a628;
    color: #FFF;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 12px;
    float: right;
    margin-right: 20px
}

.btn_all_f12:hover {
    color: #ff0
}

.num_li {
    line-height: 19px;
    vertical-align: top
}

.btn_all:hover {
    color: #FFF
}

.small_btn_dl {
    background: #538E2C;
    width: 44px;
    height: 21px;
    line-height: 19px;
    border: #ccc solid 1px;
    border-radius: 5px;
    color: #FFF;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    overflow: hidden
}


/*2017-12-7 cnÓòÃû*/
.logon{
    background: url(../images2014/globalbgn.png);
    display: inline-block
}
.logon {
    display: block;
    width: 115px;
    height: 75px;
    overflow: hidden
}